body {
font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, Meiryo, sans-serif;
}


/* 非表示項目 */
/* pc */
@media print, screen and (min-width:769px) {
.sp_on,#mbcnewstoggle {display : none;}
}
 
/* tablet  */
@media only screen and (min-width: 641px) and (max-width: 768px) {
.pc_on {display : none;}
}
 
/* smartPhone */
@media screen and (max-width: 640px) {
.pc_on {display : none;}
}



/* MBCニュースヘッダー */
#mbcnews-header {
margin : 0 auto 10px auto;
padding: 15px 0 0 0;
overflow: hidden;
text-align: left;
max-width : 1120px;
position: relative;
}
#mbcnews-header::before {
border-bottom: solid 4px #1f79bc;
width: 30%;
position: absolute;z-index: 1;bottom: 0;left: 0;
content: "";
}
#mbcnews-header::after {
border-bottom: solid 4px #ccc;
width: 100%;
position: absolute;bottom: 0;left: 0;
content: "";
}

#mbcnews-header {
margin-bottom : 1rem;
border-bottom: solid 4px #1f79bc\9;
*border-bottom: solid 4px #1f79bc;
}
#mbcnews-header:not(:target) {
border-bottom:none\9; /* IE9, 10 */
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
#mbcnews-header:not(:target) {
border-bottom:none\9; /* IE10（\9なしでIE11にも適用） */
  }
}

#mbcnews-header h1 {
margin : 0;
padding: 5px 0 10px 10px;
color : #1f79bc;
font-size : 20px;
}
#mbcnews-header h1 A {
display: block;
text-decoration: none;
color : #1f79bc;
}

/* フォローボタン */
.mbcnews-follow{
margin :0;
padding :0;
overflow:hidden;
position: absolute;z-index: 1;bottom: 10px;right: 5px;
font-size : 10px;
text-align: center;
color: #404040;
}

.mbcnews-follow ul{
list-style: none;
margin: 0 auto;
padding: 0;
overflow: hidden;
}

.mbcnews-follow ul:after {
overflow: hidden;
}

.mbcnews-follow li{
float: left;
margin: 0 0 0 5px;
padding: 0;
display: inline-block;
overflow: hidden;
width : 35px;
}
.mbcnews-follow li.follow-t{
padding-top: 12px;
width : 60px;
}
.mbcnews-follow img{
width : 100%;
}


/* 日にちメニュー */
#mbcnews-top{
margin : 0 auto;
padding : 0;
overflow: hidden;
text-align: left;
max-width : 1120px;
box-sizing: border-box;
}

#mbcnews-top h2{
margin : 0;
padding: 5px 0;
font-size: 1.1rem;
color:#fff;
background:#8ecef7;
background-image: -webkit-gradient(linear, left top, left bottom, from(#69b1df),to(#8ecef7));
text-align: center;
text-shadow: 0 1px 0 #4da5dd;
}

#mbcnews-top ul {
margin: 0;
padding: 0;
list-style: none;
display: block;
overflow: hidden;
box-sizing: border-box;
width: 100%;
}

#mbcnews-top li {
margin: 0;
padding:0;
font-size: .9rem;
line-height: 1.2rem;
text-align: left;
box-sizing: border-box;
list-style:none;

}

#mbcnews-top h3{
margin : .3rem 0;
padding : 6px 0;
box-sizing: border-box;
font-size: 1.05rem;
line-height: 1.4rem;
}

#mbcnews-top span{
margin-left: 10px;
font-size : .75rem;
font-weight: normal;
color: #404040;
}
#mbcnews-top  p{
margin :.3rem;
padding:0;
color: #404040;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;
text-overflow: ellipsis;
}

#mbcnews-top li a {
margin: 0;
padding: 0;
text-decoration: none;
color:#1f79bc;
width : 100%;
display:block;
}

#mbcnews-top li:hover {
background-color : #eeeeee;
}


@media print, screen and (min-width:769px) {
#mbcnews-top{
display: flex;
flex-wrap: wrap;
padding:0 1rem 1rem 1rem;
}
#mbcnews-top h2{margin: 1rem 0 .8rem 0;border-radius: 4px;width:100%;}
#mbcnews-top li {width: 32.333%;margin:.5rem .5%;padding: 1rem;border: 1px solid #dddddd;}
#mbcnews-top img{margin: 0 0 .4rem 0;padding: 0;border: 0;width : 100%;}
}


@media screen and (max-width: 768px) {
#mbcnews-top img{
float: left;
margin: .4rem 1rem .4rem .6rem;
padding: 0;
border: 0;
width : 25%;
}
#mbcnews-top li {
border-bottom: 1px dotted #999;
display: flex;
}
}

@media screen and (max-width: 480px) {
#mbcnews-top img{margin: .3rem .6rem .3rem .5rem;width : 30%;}
#mbcnews-top h3{padding : 0 .3rem 0 0;font-size: .9rem;}
#mbcnews-top p{display:none;}
}




#mbcnews {
margin : 10px auto 0 auto;
overflow: hidden;
text-align: left;
max-width : 1120px;
font-size: 16px;
line-height: 1.4em;
box-sizing: border-box;
}


/* 営業バナー */

#apl_bn{
margin: .8rem 0;
padding: 0;
text-align: center;
}


#apl_bn img{
  width: 100%;
  max-width: 728px;
}


#apl_bn.top_newsbn {
padding: 0 .6rem;
}



/* ニュース内容 */
#mbcnews-kiji{
overflow: hidden;
color: #404040;
box-sizing: border-box;
}

#mbcnews-kiji h3{
margin : 0;
padding :10px 0 5px 0;
font-size : 1.2rem;
line-height: 1.4rem;
color : #1f79bc;
text-align: left;
}

#mbcnews-kiji span{
margin-left : 10px;
font-size : .8rem;
line-height: 1.2rem;
font-weight: normal;
text-align: left;
color: #404040;
}

#mbcnews-kiji p{
margin : 10 0 0 0;
font-size : 1rem;
line-height: 1.4rem;
text-align: left;
color: #404040;
}

@media print, screen and (min-width:769px) {
#mbcnews{display: flex;}
#mbcnews-kiji{margin : 0;padding :0 8% 0 1rem;width:100%;flex: 1;}
}

@media screen and (max-width: 768px) {
#mbcnews-kiji{margin : 0 1rem;}
}



.news_img{
margin :0 1%;
padding :0 0 6px 0;
text-align: center;
width: 98%;
}

.news_img img{
width: 100%;
height: auto;
}


.news_img video{
max-width: 100%;
height: 100%;
}


/* シェアボタン */
#mbcnews-share{
margin :0;
padding :0 0 10px 0;
overflow:hidden;
}

#mbcnews-share ul{
list-style: none;
margin: 0 auto;
padding: 0;
overflow: hidden;
}
@media screen and (max-width: 640px) {
/* #mbcnews-share ul{width: 160px;}*/
#mbcnews-share ul{width: 320px;}
}

#mbcnews-share ul:after {
overflow: hidden;
}

#mbcnews-share li{
float: left;
margin: 0 0 0 5px;
padding: 0;
display: inline-block;
height: 20px;
overflow: hidden;
}

.fb-like {
display: inline-block;
height: 20px;
overflow: hidden;
}
.fb_iframe_widget span {
vertical-align: top !important;
}
.fb-share-button{
margin: 0;
padding: 0;
text-align: left;
}

#mbcnews-share span{
display:inline-block;
}



/* ニュースリスト */
#mbcnews-list{
overflow: hidden;
overflow:auto;
box-sizing: border-box;
}


#mbcnews-list h2{
margin : 0;
padding: 5px 0;
font-size: 15px;
color:#fff;
text-align: center;
background: #69b1df;
background-image: -webkit-gradient(linear, left top, left bottom, from(#69b1df),to(#8ecef7));

}

@media print, screen and (min-width:769px) {
#mbcnews-list{margin : 10px 1rem 0 0;width : 380px;}
}

@media screen and (max-width: 768px) {
#mbcnews-list{margin : 0 10px;}
}

#mbcnews-list ul {
margin: 0;
padding: 0;
list-style: none;
display: block;
overflow: hidden;
box-sizing: border-box;
width: 100%;}

#mbcnews-list li {
color: #666666;
text-align: left;
background-color: #fff;
margin: 0;
padding:0;
display: flex;
border-left: 1px solid #ddd;
border-right: 1px solid #ddd;
border-bottom: 1px solid #ddd;
/*border-bottom: 1px dotted #999;*/
box-sizing: border-box;
}

#mbcnews-list li a {
margin: 0;
font-size : .9rem;
color : #1f79bc;
text-decoration: none;
line-height: 1.4em;
}

#mbcnews-list a:HOVER {
 background-color : #eeeeee;
}
#mbcnews-list img{
margin :.3rem;
width : 40%;
float: left;
vertical-align:middle;
}
#mbcnews-list p{
margin :.3rem;
padding:0;
}

#mbcnews-list p span{
margin-left: 6px;
font-size : .75rem;
color: #404040;
}



/* もっと見るボタン */

#mbcnews-list .more{
margin: 0;
padding: .5rem 0;
text-align: center;
}
#mbcnews-list .more a{
display: inline-block;
  max-width: 200px;
  text-align: left;
  border: 2px solid #69b1df;
  font-size: .95rem;
  color: #69b1df;
  text-decoration: none;
  font-weight: bold;
  padding: .3rem 1.2rem;
  border-radius: 4px;
  transition: .4s;
}

#mbcnews-list .more a:HOVER {
  background-color: #69b1df;
  border-color: #69b1df;
  color: #FFF;
}


/* コピーライト */

#cr{
margin : 0 auto;
padding : 10px 0;
font-size : 10px;
line-height : 12px;
clear: both;
max-width : 1240px;
text-align: center;
}
